src-git-full base https://git.openwrt.org/openwrt/openwrt.git^6615c8cfc85f1373cf93a9fc08cb1cb3bbefc964
src-git packages https://git.openwrt.org/feed/packages.git^7b39f0c1b8781df9d75d6d10d8dfee74bb74e0d9
src-git luci https://git.openwrt.org/project/luci.git^4715c6aa1a53762f3792c94a907340a2ae83cd2f
src-git routing https://git.openwrt.org/feed/routing.git^d0f6265f6f32d44753c22474c11cc16a76a5d512
src-git telephony https://git.openwrt.org/feed/telephony.git^62390ce6f6df97767b14a7bb5c62cf2f3812f6e3
src-git video https://github.com/openwrt/video.git^af09bd725cb6d004010f4823265b045ed32d1489
